## libdancer-logger-syslog-perl 0.2

=== debian/changelog ===
libdancer-logger-syslog-perl (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Michael Prokop <mika@grml.org>  Wed, 24 Oct 2012 16:02:14 +0200
