=== debian/control ===
Source: libdancer-logger-syslog-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mika@grml.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdancer-perl (>= 1.123),
 perl (>= 5.6.2)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Dancer-Logger-Syslog/

Package: libdancer-logger-syslog-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdancer-perl (>= 1.123),
 perl (>= 5.6.2)
Description: Dancer logger engine for Sys::Syslog
 Dancer::Logger::Syslog implements a logger engine that send log messages to
 syslog, through the Sys::Syslog module.
 .
 This description was automagically extracted from the module by dh-make-perl.
