=== debian/watch ===
version=3
http://search.cpan.org/dist/Dancer-Logger-Syslog/   .*/Dancer-Logger-Syslog-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
