## libdancer-logger-syslog-perl 0.6

=== debian/changelog ===
libdancer-logger-syslog-perl (0.6-3) unstable; urgency=medium

  * Team upload.
  * Add test dependency on libtest-longstring-perl.
    Thanks to ci.debian.net.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Don't install README.mkdn.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternative build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 17:36:41 +0100

libdancer-logger-syslog-perl (0.6-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:47:06 +0100

libdancer-logger-syslog-perl (0.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:41:48 +0100

libdancer-logger-syslog-perl (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #844588)

 -- Michael Prokop <mika@debian.org>  Thu, 17 Nov 2016 10:26:42 +0100
