=== debian/control ===
Source: libdancer-logger-syslog-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libdancer-perl <!nocheck>,
                     libtest-longstring-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-logger-syslog-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-logger-syslog-perl.git
Homepage: https://metacpan.org/release/Dancer-Logger-Syslog
Rules-Requires-Root: no

Package: libdancer-logger-syslog-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdancer-perl
Description: Dancer logger engine for Sys::Syslog
 Dancer::Logger::Syslog implements a logger engine that sends log
 messages to syslog, through the Sys::Syslog module.
 .
 It's required if you want to use "logger: syslog" inside a
 Dancer application.
