=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Logger-Syslog   .*/Dancer-Logger-Syslog-v?@ANY_VERSION@@ARCHIVE_EXT@$
